Subject: FW: Real GDP forecasts in 2001/2 for selected Asian economies
From: [email-masked]
To: [email-masked]
Date: Wed, 24 Oct 2001 17:20:34 -0700 (PDT)

Vince, 

FYI - 

Gwyn

 -----Original Message-----
From: 	Koepke, Gwyn  
Sent:	Tuesday, October 23, 2001 6:58 PM
To:	Siegel, Adam
Cc:	Raymond, Maureen; Mujica, Mitra
Subject:	Real GDP forecasts in 2001/2 for selected Asian economies  

Adam, 

Please find attached our forecast for real GDP growth in 2001 and 2002 in the following countries:

Hong Kong
Singapore
Taiwan
Japan 
South Korea

We have also provided several assumptions behind these forecasts. 

Please let us know if you have any further questions.

Gwyn Koepke (x3-9940) and
Maureen Raymond-Castaneda (x3-0396)

 -----Original Message-----
From: 	Siegel, Adam  
Sent:	Tuesday, October 09, 2001 10:01 AM
To:	Raymond, Maureen
Subject:	RE: Your vmail

Okay, what do the outside sources say?

 -----Original Message-----
From: 	Mujica, Mitra   On Behalf Of Raymond, Maureen
Sent:	09 October 2001 15:59
To:	Siegel, Adam
Cc:	Koepke, Gwyn
Subject:	RE: Your vmail

Dear Adam,

In the past we have not forecasted GDP numbers, therefore we are looking at outside sources and their consensus.  The estimated time frame is around two to three weeks, hopefully sooner. 

Mitra
On behalf of Maureen Raymond 

 -----Original Message-----
From: 	Siegel, Adam  
Sent:	Sunday, October 07, 2001 6:35 AM
To:	Koepke, Gwyn
Subject:	RE: Your vmail

We are looking for real GDP growth rates for 2001 and 2002:

Japan
South Korea
Taiwan
Singapore
Hong Kong

They will be used just as overall indicators of these countries economic health and get a general feel for how much additional or less coal they will likely need.

Thanks for your help,
Adam

 -----Original Message-----
From: 	Koepke, Gwyn  
Sent:	04 October 2001 21:52
To:	Siegel, Adam
Cc:	Raymond, Maureen
Subject:	Your vmail

Adam,

I'm sorry its taken me so long to get back to you on your request for ASIAN GDP for the Coal desk in London. 

Presently, we do not forecast GDP for specific countries in the Research Group, other than in the US.  However, we do have access to several sources for this information.

If you can describe in more detail what data you need, I'll try to be of assistance to you.

Please provide the following: 

country name 
economic indicator needed (e.g. Real GDP growth rate)
how many years in the future forecast is needed for
how the data will be used by your business unit

I am not sure if our data sources forecast GDP for the Asian region as a whole, but will do so for individual countries.

Thanks,

Gwyn Koepke
x3-9940